/*
Placeholder for custom user CSS

mainly to be overridden in profile/static/custom/custom.css

This will always be an empty file in IPython
*/

body {
    font-size: 100%;
    overflow:hidden;
}

.rendered_html{
 font-family:serif;
 line-height:1.5em;
 padding-top:7px;
}

div.highlight#pre {
    font-size: 20pt;
}

div.prompt { /* remove In/Out prompt */
    display: none;
}
 
div.cell.code_cell { /* area that contains code + output */
    background: #fff;
    border: none;
    border-radius: 10px;
    padding-top: 1ex;
}
.reveal strong {
    color: rgba(168, 48, 48, 1);
}

.reveal h1 {
margin-bottom: 20px;
text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
}

.reveal h2 {
margin-bottom: 20px;
text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
}

.reveal h3 {
margin-bottom: 20px;
text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}

/* header colours and fonts */
.rendered_html h1 { color: #444; font-style: bold; font-weight: normal; text-align: center; }
.rendered_html h2 { color: #443; font-style: italic; font-weight: normal; text-align: center; }
.rendered_html h3 { color: #444; font-style: italic; font-weight: normal}

.reveal a:not(.image){
color: rgba(168, 48, 48, 1);/*color: #b82347;*/
}

.reveal .MathJax {
    color: rgba(168, 48, 48, 1);
};